运行需要安装NET2.0环境